Plugin Citizens

ciao a tutti. volevo sapere perke nn mi funziona citizens per la 1.5
Hai scaricato la giusta versione di Citizens? Ne hanno rilasciate 2 per la 1.5, una Beta ed una Release.
Prova a scaricare questa e vedi se ti da ancora problemi. (Modificato 18/03/2013, 16:11 da ReNext.)
[Immagine: jkRFBD.png]
ciao come stai io sto bene

lollllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllloooooooooooooooooooooooo

llllllllllllllllllllllsiiiiiiiiiiiiiiiiiiiiiidgagidgasghai (Modificato 18/03/2013, 19:29 da Rick237.)
Discussioni simili
 
Ultima risposta: PropulsoreOfficial
01/11/2017, 16:00
Ultima risposta: legendRS_TR_
01/07/2016, 20:03
Ultima risposta: iAmGio
10/04/2016, 12:04
Ultima risposta: andrea1913
28/02/2016, 00:18
 
3 902
Ultima risposta: IcarusFox
01/02/2016, 09:45

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)